#Properties for jd021121.gif
#Thu Nov 21 11:59:16 EST 2002
message=<p>I\ am\ of\ the\ mind\ too\ that\ the\ country\ has\ turned\ a\ corner.
day=21
author=Jeff\ Danzinger
id=1037897956826
year=2002
month=10
